#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-E065gWhQLYd87ggaGVgPHV
key:                  warp-quic-0.0.0-E065gWhQLYd87ggaGVgPHV
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  aebd1edf104b53b3f450ea3cb369b01e
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-E065gWhQLYd87ggaGVgPHV
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-8l7gWheMiB9BWhgHsug7F0
    quic-0.1.7-GrSfG4JWIvI4HZpokRNSw5 tls-1.9.0-HgWMtMmAJyECk8RelLjJgc
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG warp-3.3.30-J60G5r2osijG7fckRg8I65

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

